body {
	margin:0;
	padding:0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background: #272727;
}

.green {
	color:#648004;
}
.orange {
	color: #FA6724;
}
.blue {
	color: #1a3f86;
}
.black {
	color: #000;
	padding-top:10px;
}
.services table td.center p{
	text-align:center;
}
p {
	margin: 15px 0px;
	font-size: 12px;
	text-align: justify;
}

h1 {
	margin: 0px;
	padding: 5px 0px 5px 0px;
	font-size: 24px;
	font-weight: bold;
	color:#000000;
	line-height:1;
	clear:left;
}

h1 a{
	margin: 0px;
	padding: 5px 0px 0px 0px;
	font-size: 24px;
	font-weight: bold;
	color:#1a3f86;
	line-height:1;
}

h2 {
	margin: 0px;
	padding: 2px 0px 5px 0px;
	font-size: 20px;
	font-weight: bold;
	color:#ffffff;
}

h3 {
	margin: 0px;
	padding: 10px 0;
	font-size: 24px;
	font-weight: bold;
	color:#FFF;
}

h4 {
	clear: both;
	margin: 0px;
	padding: 15px 0px 5px 10px;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
}

.readmore_black a{
	clear: both;
	display: block;
	width: 100px;
	height: 22px;
	padding-top: 3px;
	text-align: center;
	background: url(images/more_black.jpg) no-repeat;
	color: #ffb21e;
	text-decoration: none;
}
.optima img{
	padding-top: 46px;
	padding-left:82px;
	border:none;
}
.readmore_white a{
	clear: both;
	display: block;
	width: 100px;
	height: 22px;
	padding-top: 3px;
	background: url(images/more_white.gif) no-repeat;
	color: #f24719;
	text-decoration: none;
	text-align: center;
}
.readmore_white2 a{
	clear: both;
	display: block;
	width: 100px;
	height: 22px;
	padding-top: 3px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.banner .readmore_white2 a, .banner1 .readmore_white2 a {
	background: url(images/more_blue.gif) no-repeat;
}
.banner2 .readmore_white2 a, .banner3 .readmore_white2 a {
	background: url(images/more_red.gif) no-repeat;
}

#marcus_container {
	margin: 0px auto;
	width: 920px;
	margin-top: 10px;
}

/* top */

#marcus_top {
	clear: both;
	width: 900px;
	height: 105px;
	padding: 0px 10px;
	color: #FFFFFF;
}

.sitename_panel {
	float: left;
	width: 380px;
	height: 100px;
	margin: 0px;
	padding: 0px;
}

.sitename_2{
	padding: 0px 0px 15px 25px;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}
.sitename{
	padding: 20px 0px 0px 10px;
	font-size: 20px;
	color: #fb6e26;
	font-weight: bold;
}
.sitename span{
	font-size: 20px;
	color: #ffb21e;
	font-weight: bold;
	margin-top:10px;
}

.sitename span.margin{
	background:url(images/phone.jpg) left center no-repeat;
	padding: 10px 10px 10px 50px;
}

.sitename_2 span{
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
}

.freecall_panel {
	float: right;
	width: 390px;
	height: 100px;
	text-align: right;
	padding-right: 10px;
}

.bigfont {
	padding: 40px 0px 10px 0px;
	font-size: 25px;
	color: #f24719;
}
.bigfont span {
	background:url(images/phone.jpg) left center no-repeat;
	padding: 20px 0px 20px 0;
	margin-bottom:5px;
}

.freecall_panel span{
	padding-left: 10px;
	font-size: 25px;
	color: #FFFFFF;
	margin-bottom: 2px;
}

.livechat_panel {
	float: right;
	width: 110px;
}

.livechat_panel img{
	border: none;
}

.dropdown-list {
	display:none;
	position:absolute;
	background:#900;
	top:299px;
	left:203px;
	z-index:1000;
}

.dropdown-list p a{
	color:#fff;
	padding:5px 33px;
}
/* end of top */


/* content */

#marcus_content {
	float:left;
	width: 880px;
	padding: 0px 20px;
	background:url(images/frame.gif) repeat-y;
	position:relative;
}
#intro #marcus_content {
	float:left;
	width: 880px;
	padding: 0px 20px;
	background:#272727;
}

.marcus_content_top{
	clear: both;
	width: 920px;
	height: 15px;
	background: url(images/top.gif) no-repeat;
}
#intro .marcus_content_top{
	clear: both;
	width: 920px;
	height: 15px;
	background: #272727;
}
/* for IE 6 */
* html .marcus_content_top{
	clear: both;
	width: 920px;
	height: 15px;
	margin-bottom: -5px;
	background: url(images/top.gif) no-repeat;
}

.marcus_content_bottom{
	clear: both;
	width: 920px;
	height: 16px;
	background: url(images/bottom.gif) no-repeat;
}

/* banner */

.banner {
	width: 830px;
	height: 204px;
	padding: 50px 10px 0px 40px;
	margin-bottom: 10px;
	background: url(images/banner2-3.png) no-repeat;
	position:relative;
}

.banner ul {
	margin: 20px 0px 20px 50px;
	padding: 0px;
	list-style: disc;
}

.banner ul li{
	font-size: 18px;
	color: #FFFFFF;
	padding: 0px 0px 5px 0px;
}

#intro .banner {
	width: 830px;
	height: 204px;
	padding: 50px 0px 0px 50px;
	margin-bottom: 10px;
	background: url(images/banner1.jpg) no-repeat;
	cursor: pointer;
}

#intro .banner ul, #intro .banner1 ul, #intro .banner2 ul, #intro .banner3 ul {
	margin: 20px 0px 20px 50px;
	padding: 0px;
	list-style: disc;
}

#intro .banner ul li, #intro .banner1 ul li, #intro .banner2 ul li, #intro .banner3 ul li{
	font-size: 18px;
	color: #FFFFFF;
	padding: 0px 0px 5px 0px;
}
#intro .banner1 {
	width: 830px;
	height: 204px;
	padding: 50px 0px 0px 50px;
	margin-bottom: 10px;
	background: url(images/banner1-1.jpg) no-repeat;
	cursor: pointer;
}
#intro .banner2 {
	width: 830px;
	height: 204px;
	padding: 50px 0px 0px 440px;
	margin-bottom: 10px;
	background: url(images/banner2.jpg) no-repeat;
	cursor: pointer;
}
#intro .banner3 {
	width: 830px;
	height: 204px;
	padding: 50px 0px 0px 440px;
	margin-bottom: 10px;
	cursor: pointer;
	background: url(images/banner2-2.jpg) no-repeat;
}

/* end of banner */

/* menu */

#marcus_menu{
	clear: both;
	width: 880px;
	height: 35px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background: #272727;
}

.menuleft {
	float: left;
	height: 35px;
	width: 10px;
	background: #272727 url(images/menu_left.gif) no-repeat;
}
.menuright {
	float: right;
	height: 35px;
	width: 10px;
	background: #272727 url(images/menu_right.gif) no-repeat;
}

#marcus_menu ul {
	margin: 0px;
	padding: 0px 0px 0px 30px;
	list-style: none;
	text-align: center;	
	color: #ffffff;
}


#marcus_menu ul li{
	display: inline;
	
}

#marcus_menu ul li a{
	float: left;
	padding: 9px 52px 1px;
	margin-right: 1px;
	height: 25px;
	font: 14px arial;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}

#marcus_menu ul li a:visited{
	color: #ffffff;
}

#marcus_menu ul li a:hover, #marcus_menu ul li .current{
	color: #ffffff;
	text-decoration: none;
	background: url(images/menu-bg-red.jpg);
}
/* end of menu */

/* 3 boxes */

#marcus_boxarea{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px;
	width: 880px;
}

.box1{
	float: left;
	width: 280px;
	margin-right: 19px;
	background: #272727;
}

.box1top {
	height: 30px;
	padding-top: 10px;
	text-align: center;
	background:url(images/box2_top.jpg) no-repeat;
}
.body {
	width: 260px;
	padding: 10px 10px 0px 10px;
	color: #FFFFFF;
	background:url(images/bg.jpg) repeat bottom left;
}

.body ul {
	padding-left:20px;
}

.box2{
	float: left;
	width: 280px;
	margin-right: 19px;
	background: #272727;
}
.box2top {
	height: 30px;
	padding-top: 10px;
	text-align: center;
	background:url(images/box1_top.jpg) no-repeat;
}

.box3{
	float: left;
	width: 280px;
	margin: 0px;
	background: #272727;	
}
.box3top {
	height: 30px;
	padding-top: 10px;
	text-align: center;
	background:url(images/box3_top.jpg) no-repeat;
}

.boxbottom{
	width:280px;
	height: 10px;
	 background: url(images/box_bottom.gif) no-repeat;
}
* html .boxbottom{
	width:280px;
	height: 10px;
	margin-bottom: -10px;
	background: url(images/box_bottom.gif) no-repeat;
}

.pricing {
	color:#f24719;
	font-size: 18px;
}

/* end of 3 boxes */

/* 2 columns */

#marcus_2columns{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 10px 0px;
	width: 880px;
}
.column1{
	float: left;
	width: 380px;
	padding: 10px;
	padding-left: 20px;
	background: #ffffff;
	min-height: 302px;
}

.column2{
	float: right;
	width: 380px;
	padding: 10px;
	padding-left: 30px;
	background: #ffffff;
	min-height: 302px;
}
.services .cdn table, .services .cdn table td {
	padding: 10px 0 0 0;
	margin:0;
	text-align:justify;
	border:none;
}
.services .cdn table img{
	padding: 0 20px 0 0;
	text-align:justify;
	border:0px;
}
.column2 img{
	display: inline;
	border:0px;
	padding: 0 0 4px 0;
}
.column2 a{
	border:0px;
}
.column2 span a {
	margin-left:5px;
	font-weight:bold;
}

/* end of 2 columns */

/* Detail page */

#marcus_features{
	clear: both;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 20px 20px;
	width: 840px;
	background:#FFF;
}

.services {
	margin-top:10px;
}
.services, .services p {
	font-size:14px;
}

.services table {
	margin: 10px 35px;
	text-align:left;
	width:780px;
}

.services table p{
	text-align:left;
	padding: 5px;
	margin:0px;
}
.frow {
	background-color:#a00000;
	color:#FFF;
}
.frow1 {
	background-color:#648004;
	color:#FFF;
}
.services table td {
	border: 1px solid #999;
	margin:0px;
	padding: 5px;
}

.services table tr.odd {
	background-color: #f1f1f1;
}
.services ul li {
	list-style-image:url(images/included.gif);
	margin-left:20px;
	padding: 0 0 2px 5px;
	text-align:justify;
}
.services ul.red li {
	list-style-image:url(images/included-r.jpg);
	margin-left:20px;
	padding: 0 0 2px 5px;
	text-align:justify;
}
.services ul.green li {
	list-style-image:url(images/included-g.jpg);
	margin-left:20px;
	padding: 0 0 2px 5px;
	color:#666666;
	text-align:justify;
}
.services ul.blue li {
	list-style-image:url(images/included-b.jpg);
	margin-left:20px;
	padding: 0 0 2px 5px;
	color:#666666;
	text-align:justify;
}
.services ul.orange li {
	list-style-image:url(images/included-o.jpg);
	margin-left:20px;
	padding: 0 0 2px 5px;
	color:#666666;
	text-align:justify;
}
.price {
	background-image:url(images/from.jpg);
	float:right;
	height:90px;
	position:relative;
	right:50px;
	top:-34px;
	width:88px;
}

.price1 {
	background-image:url(images/from1.jpg);
	float:right;
	height:90px;
	position:relative;
	right:50px;
	top:-34px;
	width:88px;
}

.price2 {
	background-image:url(images/from2.jpg);
	float:right;
	height:90px;
	position:relative;
	right:50px;
	top:-34px;
	width:88px;
}
#container { 
	width: 840px;
}
#adress {
	margin: 0 0 0 500px;
}
#map_canvas{
	float:left;
	width: 450px;
	height: 305px;
}
/* end of detail page */

/* -------- Footer --------- */

#marcus_footer {
	clear: left;
	padding: 15px 0px 0px 0px;
	width: 920px;
	height: 62px;
	color: #ffb21e;
	line-height: 24px;
	text-align: center;
}
#marcus_footer a {
	color: #ffb21e;
	text-decoration: none;
}

#marcus_footer a:hover {
	text-decoration: underline;
}

.lokalizacje {
	background-image:url(images/lokalizacje.png);
	width:333px;
	height:32px;
	position:relative;
	top: 145px;
    left: 480px;
	display:block;
}

a {color:#810505;}

.align-center {
	text-align:center;
}

p.pdf {
	padding-left:43px;
	line-height:2.3em;
	background:url(images/pdf_logo.jpg) left center no-repeat;
}
/* --------- end of footer --------------*/

.menu-2 li a:visited {
    color: #FFFFFF;
}

.menu-2 li a {
    color: #FFFFFF;
    float: left;
    font: 14px arial;
    height: 25px;
    margin-right: 1px;
    padding: 9px 52px 1px;
    text-align: center;
    text-decoration: none;
	width:140px;
	background:#ccc;
	margin:0 12px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.menu-2 li a.violet {
	background:#6e5376;
}

.menu-2 li a.green  {
	background:#6e8328;
}

.menu-2 li a.blue {
	background:#374f7d;
}

.menu-2 li {
    display: inline;
}

.menu-2 {
    color: #FFFFFF;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 30px;
    text-align: center;
}